<div class="register-box">
    <div class="card">
        <div class="card-body register-card-body">
            <h2>Editar Producto</h2>
            <form [formGroup]="verProducto" (ngSubmit)="listarProductos()">
                <div class="input-group mb-3">
                    <label type="label" class="form-control">{{verProducto.value.id}}</label>
                </div>
                <div class="input-group mb-3">
                    <label type="label" class="form-control">{{verProducto.value.nombre}}</label>
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-lock"></span>
                        </div>
                    </div>
                </div>
                <div class="input-group mb-3">
                    <label type="label" class="form-control">{{verProducto.value.precio}}</label>
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-lock"></span>
                        </div>
                    </div>
                </div>
                <div class="input-group mb-3">
                    <label type="label" class="form-control">{{verProducto.value.fecha}}</label>
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-lock"></span>
                        </div>
                    </div>
                </div>
                <div class="input-group mb-3">
                    <label type="label" class="form-control">{{verProducto.value.direccion}}</label>
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-lock"></span>
                        </div>
                    </div>
                </div>
                <div class="input-group mb-3">
                    <label type="label" class="form-control">{{verProducto.value.ubicacion}}</label>
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-lock"></span>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-4">
                        <button type="submit" class="btn btn-primary btn-block">Lista</button>
                    </div>
                    <!-- /.col -->
                </div>
            </form>

        </div>
        <!-- /.form-box -->
    </div><!-- /.card -->
</div>